package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.NewVersionBean;

public interface IUpdateVersionView {
    void showProgress();

    void hideProgress();

    void obtainVersionResult(NewVersionBean resultBean);

    void obtainDataFail();
}
